/* @override http://demo.union-metal.com.hk/stylesheets/right_flyout.css */

#container-inner {
	position: relative;
	margin: 0 auto;
	clear: both;
	overflow-x: hidden;
	width: 1000px;
}
#right-flyout {
	width: 260px;
	height: 350px;
	overflow: hidden;
	position: absolute;	
	top: 200px;
}

#right-flyout.collapse {
	left: 963px;
	background-image: url("../images/right_flyout.png");
	background-repeat: no-repeat;
}

#right-flyout.expand {
	left: 750px;
	background-image: url("../images/right_flyout.png");
	background-repeat: no-repeat;
}
#right-flyout a.tag {
	font-size: 10px;
	display: block;
	width: 24px;
	height: 20px;
	position: relative;
	top: 11px;
	left: 10px;
	overflow: hidden;
	text-indent: -1000px;
}
#right-flyout div.crystals {
	width: 195px;
	height: 300px;
	position: relative;
	top: 20px;
	left: 42px;
	display: block;
	text-indent: -1000px;
	overflow: hidden;

}